Coinbase

Author Topic: Upgraded to 1.1. RC3-Which AdMod Version to Install?  (Read 2881 times)

0 Members and 1 Guest are viewing this topic.

Offline qualtrough

  • Jr. Member
  • **
  • Posts: 26
Upgraded to 1.1. RC3-Which AdMod Version to Install?
« on: August 28, 2006, 12:38:49 pm »
I just upgraded to 1.1 RC3 and it looks like I need to reinstall Ad Mod. I am not sure which version to install, so would appreciate advice.

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Upgraded to 1.1. RC3-Which AdMod Version to Install?
« Reply #1 on: August 28, 2006, 03:29:14 pm »
This is the one you would want:

ad_mod_rc3_v2.zip

Offline qualtrough

  • Jr. Member
  • **
  • Posts: 26
Re: Upgraded to 1.1. RC3-Which AdMod Version to Install?
« Reply #2 on: August 28, 2006, 11:01:19 pm »
Thanks bigguy!  :)

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Upgraded to 1.1. RC3-Which AdMod Version to Install?
« Reply #3 on: August 28, 2006, 11:38:12 pm »
Anytime.  ;)

SMF Ads Support Forum

Re: Upgraded to 1.1. RC3-Which AdMod Version to Install?
« Reply #3 on: August 28, 2006, 11:38:12 pm »
.